#include <stdio.h>
#include <conio.h>
void main(void)
{
	float r,pi=3.14,area;
clrscr();
	printf("Enter Radius: ");
	scanf("%f",&r);
	printf("Enter Radius: ");
	scanf("%f",&r);
	area=pi*r*r;
	printf("Area is:%f\n",area);
	getch();
}